<?php
/*
	Copyright (c) 2008-2012 PicCMS.Com All rights reserved.
	This is NOT a freeware, use is subject to license terms
	$Author: 北京迅达科技-许仙 <QQ:1216560669 > $
	$Time: 2011-12-27 17:23 $
*/

// 应用程序路径
define('APP_PATH', rtrim(dirname(__FILE__), '/\\') . DIRECTORY_SEPARATOR);

if (!is_file(APP_PATH . 'data/config.php')) {
	header('Location: install.php');	
}

// 加载框加入口
require_once './core/loader.php';

Wee::$config['controller_path'] = APP_PATH . 'admin/';
Wee::$config['entrance'] = Wee::ENTRANCE_ADMIN;

// 运行程序
Wee::run();